# Type Alias WidgetPresenceContent

type WidgetPresenceContent = {
closing?: WidgetLegacyMixedBoolean;
isClosed?: WidgetLegacyMixedBoolean;
limit?: boolean | number;
limitValue?: number;
}

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:7

##### Index

### Properties

closing?
isClosed?
limit?
limitValue?

## Properties

### `Optional` closing

closing?: WidgetLegacyMixedBoolean

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:10

### `Optional` isClosed

isClosed?: WidgetLegacyMixedBoolean

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:11

### `Optional` limit

limit?: boolean | number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:8

### `Optional` limitValue

limitValue?: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:9